--- routers2.conf.orig	2013-07-30 06:09:20.000000000 +0200
+++ routers2.conf	2016-02-05 08:48:48.910106000 +0100
@@ -162,7 +162,7 @@
 # pass = varchar(50), encrypted password
 #
 # Multi-language characters support: set charset here.
-#charset = iso-8859-1
+charset = iso-8859-1
 #charset = utf-8
 #
 # Language support 
@@ -214,7 +214,7 @@
 # Set this to 'yes' to greatly speed up the parsing at the expense of
 # having to have your .cfg files in a set format.  DO NOT enable this
 # unless you are sure that your .cfg files meet the necessary criteria.
-#optimise = yes
+optimise = yes
 #
 # Set this to no if your browser barfs on the popup javascript. Default is yes.
 #javascript = no
@@ -236,17 +236,17 @@
 # is not really necessary in here and can (usually) be safely ignored.
 # NT users can put a drive letter in if required.
 # dbpath = D:\rrdtool\files
-dbpath = /var/rrdtool
+dbpath = /var/db/rrdtool
 # Where the graphs are to be created - absolute filesystem path
 # graphpath = C:/www/html/graphs
-graphpath = /www/html/graphs
+graphpath = %%LOCALBASE%%/www/routers2/graphs
 # The URL of the above directory - a URL path, so use '/' as a path separator
 graphurl = /graphs
 #
 # Where the MRTG config files live - absolute filesystem path
 # NO SPACES allowed in path names, NT people. 
 # confpath = C:\mrtg\conf
-confpath = /mrtg/conf
+confpath = %%LOCALBASE%%/etc/mrtg
 # Wildcarded pattern match for MRTG conf files.
 # You can put several of these here, separated by spaces.
 # Note that these can include a path separator - eg, site*/*.cfg
@@ -297,29 +297,30 @@
 #
 # The default graph type.  Must be 6 d w m y or dwmy (All graphs). Default is d
 #graphtype = d
+graphtype = dwmy
 #
 # to be superceeded by MRTG file support
 # Show peak lines on all graphs by default? yes/no. Default is 'yes'.
 # This can be overridden by the MRTG WithPeak[] directive.
-#withpeak = yes
+withpeak = yes
 
 # Show red 'Max Bandwidth' lines on graphs? yes/no. Default is 'yes'.
-#maxima = yes
+maxima = yes
 
 # to be superceeded by MRTG file support
 # Show the graphs relative to the max bandwidth, instead of scaling the y-axis
 # to show the most detail? Default is 'yes'
 # This can be overridden by the MRTG 'Unscaled[]' directive.
-unscaled = no
+#unscaled = no
 
 # Shall we include 6-hour graphs, where the graph Interval is < 5mins?
 # yes/no/always default: no
-#6hour = no
+6hour = yes
 
 # Shall we have the 95th percentile and total usage calculations?
 # This can eat a LOT of CPU/Memory, so make sure to test with it OFF first.
 # default: no
-#percentile = yes
+percentile = yes
 # What level should this percentile be?  Default is 95th.
 # default: 95
 #percent = 90
@@ -345,7 +346,7 @@
 # All styles:
 #sorder = s t n n2 l l2 l2D x x2 x3 x3D sbp nbp sp np
 # No PDA support:
-sorder = t n n2 l l2 x2 x3 
+sorder = s t n n2 l l2 l2D x x2 x3 x3D sbp nbp sp np
 # Style codes are usually made from the width code (stnlx), and an optional
 # suffix consisting of 2(double heigth), b(black and white), p(PDA mode).
 # Also now we can have a suffix of 3 for triple-height.
@@ -387,14 +388,14 @@
 # Do we want a 'total traffic' line on the default 'incoming' and 
 # 'outgoing' graphs?
 # yes/no default is NO
-#showtotal = no
+showtotal = yes
 
 # Group the router names in the left-hand menu by directory name?
 # yes/no default is NO
-#group = yes
+group = yes
 # override later in per-user
 # You can enable the multi-level grouping code here
-#multilevel = yes
+multilevel = yes
 # Groups heirachy is by group description, separated by :. Change the separating
 # character here:
 #groupsep = :
@@ -418,8 +419,8 @@
 # maybe you'd prefer 8 and 18 ?
 # These hours may NOT cross midnight (ie, end > start) and are relative to the
 # timezone of the target in question, or local timezone if not known.
-#daystart = 8 
-#dayend   = 18
+daystart = 8 
+dayend   = 18
 
 # THIS NOT YET USED: EXPERIMENTAL
 # Work days - Sun=0 -- default 1 2 3 4 5
@@ -496,7 +497,7 @@
 
 # Use twin-menu screen format (not recommended for screens < 1024x768 )
 # yes/no default is NO
-#twinmenu = no
+twinmenu = yes
 
 # Normally, graphs refresh automatically as soon as they become out of date.
 # This is about every 5 mins for daily graphs.  You may wish to make the
@@ -560,6 +561,7 @@
 # Set to 'no' to never use 'lazy' mode.  A bug in rrdtool 1.3.0 and 1.3.1 can 
 # make lazy mode result in nondisplaying or nonupdating graph images.
 #lazy = no
+lazy = yes
 
 # Set to 'yes' to enable Pango markup in graph labels.  Experimental.
 #pango = no
